{
  "collapsible_hide": "[/] ŠtårtÜXP_Hide suggestions",
  "collapsible_show": "[BA] ŠtårtÜXP_Show suggestions",
  "common_close": "[BC] ŠtårtÜXP_Close",
  "common_open": "[BL] ŠtårtÜXP_Open",
  "common_open...": "[BM] ŠtårtÜXP_Open",
  "on_your_computer": "[CB] ŠtårtÜXP_On your computer",
  "common_create": "[BE] ŠtårtÜXP_Create new",
  "common_download": "Download",
  "common_of": "[BK] ŠtårtÜXP_of",
  "common_continue": "[BD] ŠtårtÜXP_Continue",
  "common_cancel": "Cancel",
  "common_go": "[BH] ŠtårtÜXP_Go",
  "common_settings": "[BN] ŠtårtÜXP_Settings",
  "common_sort": "[BO] ŠtårtÜXP_Sort",
  "common_loading": "[BI] ŠtårtÜXP_Loading...",
  "common_filter": "[BG] ŠtårtÜXP_Filter",
  "common_new_project": "[BJ] ŠtårtÜXP_New Project...",
  "cloud_status_offline": "[9] ŠtårtÜXP_Can’t connect to cloud documents. Please reconnect to view all of your files.",
  "cloud_status_storage_full": "[+] ŠtårtÜXP_Storage Full",
  "error_opening_missing_file": "[BT] ŠtårtÜXP_Cannot open the selected item because the file could not be found.",
  "PHXS_default_welcome_message_stage1": "[q] ŠtårtÜXP_Welcome to {appName}. We’re glad you’re here.",
  "PHXS_default_welcome_message_stage2": "[r] ŠtårtÜXP_Welcome back to {appName}.",
  "PHXS_default_welcome_message_stage3": "[s] ŠtårtÜXP_Hello again. Have a great day.",
  "PHXS_default_welcome_message_stage4": "[t] ŠtårtÜXP_Welcome to {appName}.",
  "PHXS_default_draganddrop_main": "[o] ŠtårtÜXP_Drag and drop an image",
  "PHXS_default_draganddrop_select": "[p] ŠtårtÜXP_Or [select one] from your computer to get started.",
  "PPRO_default_welcome_message_stage1": "[w] ŠtårtÜXP_Welcome to {appName}. We’re glad you’re here.",
  "PPRO_default_welcome_message_stage2": "[x] ŠtårtÜXP_Welcome back to {appName}.",
  "PPRO_default_welcome_message_stage3": "[y] ŠtårtÜXP_Hello again. Have a great day.",
  "PPRO_default_welcome_message_stage4": "[z] ŠtårtÜXP_Welcome to {appName}.",
  "PPRO_default_banner_headerText": "[v] ŠtårtÜXP_Editing, effects, and export",
  "PPRO_default_banner_descriptionText": "[u] ŠtårtÜXP_Start with your shots, add edits and effects, and export a video.",
  "AEFT_default_welcome_message_stage1": "[Cu] ŠtårtÜXP_Welcome to {appName}. We’re glad you’re here.",
  "AEFT_default_welcome_message_stage2": "[Cv] ŠtårtÜXP_Welcome back to {appName}.",
  "AEFT_default_welcome_message_stage3": "[Cw] ŠtårtÜXP_Hello again. Have a great day.",
  "AEFT_default_welcome_message_stage4": "[Cx] ŠtårtÜXP_Welcome to {appName}.",
  "AEFT_default_banner_headerText": "[Cr] ŠtårtÜXP_Animate your compositions",
  "AEFT_default_banner_descriptionText": "[Cq] ŠtårtÜXP_Make motion graphics or add visual effects to your videos.",
  "AEFT_default_draganddrop_main": "[Cs] ŠtårtÜXP_Drag and drop footage to get started",
  "AEFT_default_draganddrop_select": "[Ct] ŠtårtÜXP_Or [select] from your computer to create a composition.",
  "DRWV_default_welcome_message_stage1": "[Cz] ŠtårtÜXP_Welcome to {appName}. We’re glad you’re here.",
  "DRWV_default_welcome_message_stage2": "[C0] ŠtårtÜXP_Welcome back to {appName}.",
  "DRWV_default_welcome_message_stage3": "[C1] ŠtårtÜXP_Hello again. Have a great day.",
  "DRWV_default_welcome_message_stage4": "[C2] ŠtårtÜXP_Welcome to {appName}.",
  "DRWV_default_banner_headerText": "[Cy] ŠtårtÜXP_Let's build a website",
  "IDSN_default_welcome_message_stage1": "[G] ŠtårtÜXP_Welcome to {appName}. We’re glad you’re here.",
  "IDSN_default_welcome_message_stage2": "[H] ŠtårtÜXP_Welcome back to {appName}.",
  "IDSN_default_welcome_message_stage3": "[I] ŠtårtÜXP_Hello again. Have a great day.",
  "IDSN_default_welcome_message_stage4": "[J] ŠtårtÜXP_Welcome to {appName}.",
  "IDSN_default_banner_headerText": "[F] ŠtårtÜXP_Design. Preflight. Publish.",
  "IDSN_default_banner_descriptionText": "[E] ŠtårtÜXP_Make perfect layouts for brochures, posters, and other print or digital media.",
  "ILST_default_welcome_message_stage1": "[k] ŠtårtÜXP_Welcome to {appName}. We’re glad you’re here.",
  "ILST_default_welcome_message_stage2": "[l] ŠtårtÜXP_Welcome back to {appName}.",
  "ILST_default_welcome_message_stage3": "[m] ŠtårtÜXP_Hello again. Have a great day.",
  "ILST_default_welcome_message_stage4": "[n] ŠtårtÜXP_Welcome to {appName}.",
  "ILST_default_banner_headerText": "[L] ŠtårtÜXP_Let’s create brilliant graphics",
  "ILST_default_banner_descriptionText": "[K] ŠtårtÜXP_Make logos, icons, drawings, typography, illustrations, and more.",
  "ILST_default_preset_message_stage1": "[T] ŠtårtÜXP_Start a new file fast",
  "ILST_default_preset_message_stage2": "[U] ŠtårtÜXP_Start a new file fast",
  "ILST_default_preset_message_stage3": "[V] ŠtårtÜXP_Create a new file",
  "ILST_default_preset_message_stage4": "[W] ŠtårtÜXP_Create a new file",
  "FLPR_default_welcome_message_stage1": "[DS] ŠtårtÜXP_Welcome to {appName}. We're glad you're here.",
  "FLPR_default_welcome_message_stage2": "[C] ŠtårtÜXP_Welcome back to {appName}.",
  "FLPR_default_welcome_message_stage3": "[B] ŠtårtÜXP_Hello again. Have a great day.",
  "FLPR_default_welcome_message_stage4": "[D] ŠtårtÜXP_Welcome to {appName}.",
  "FLPR_default_banner_headerText": "[C4] ŠtårtÜXP_Let's create brilliant animations",
  "FLPR_default_banner_descriptionText": "[C3] ŠtårtÜXP_Create animations and more.",
  "FLPR_default_preset_message_stage1": "[DH] ŠtårtÜXP_Start a new file fast",
  "FLPR_default_preset_message_stage2": "[DI] ŠtårtÜXP_Start a new file fast",
  "FLPR_default_preset_message_stage3": "[DJ] ŠtårtÜXP_Create a new file",
  "FLPR_default_preset_message_stage4": "[DK] ŠtårtÜXP_Create a new file",
  "FLPR_default_coachmark_message_stage1": "[C9] ŠtårtÜXP_Make a ball bounce",
  "FLPR_default_coachmark_message_stage2": "[C+] ŠtårtÜXP_Make a ball bounce",
  "FLPR_default_card_header_message_stage1": "[C5] ŠtårtÜXP_Get a feel for {appName}",
  "FLPR_default_card_welcome_message_stage1": "[C6] ŠtårtÜXP_Build your skills",
  "FLPR_default_coachmark_ctamessage_stage1": "[C7] ŠtårtÜXP_Tutorial    .    Basic     .     10 min",
  "FLPR_default_coachmark_ctamessage_stage2": "[C8] ŠtårtÜXP_Tutorial    .    Basic     .     10 min",
  "FLPR_default_playVideo_message": "[C/] ŠtårtÜXP_Play Video",
  "ILST_default_preset_tip_a4": "[e] ŠtårtÜXP_Start a new A4 document - 595.28 x 841.89 pt",
  "ILST_default_preset_tip_letter": "[h] ŠtårtÜXP_Start a new Letter document - 612 x 792 pt",
  "ILST_default_preset_tip_postcard": "[i] ŠtårtÜXP_Start a new Postcard document - 288 x 560 pt",
  "ILST_default_preset_tip_weblarge": "[j] ŠtårtÜXP_Start a new Web-Large document - 1920 x 1080 px",
  "ILST_default_preset_tip_iphone": "[g] ŠtårtÜXP_Start a new iPhone X document - 1125 x 2436 px",
  "ILST_default_preset_tip_hdtv": "[f] ŠtårtÜXP_Start a new HDV/HDTV 1080 document - 1920 x 1080 px",
  "ILST_default_preset_description_a4": "[M] ŠtårtÜXP_210 x 297 mm",
  "ILST_default_preset_description_letter": "[Q] ŠtårtÜXP_612 x 792 pt",
  "ILST_default_preset_description_postcard": "[R] ŠtårtÜXP_197.6 x 101.6 mm",
  "ILST_default_preset_description_weblarge": "[S] ŠtårtÜXP_1920 x 1080 px",
  "ILST_default_preset_description_iphone": "[P] ŠtårtÜXP_1125 x 2436 px",
  "ILST_default_preset_description_hdtv": "[O] ŠtårtÜXP_1920 x 1080 px",
  "ILST_default_preset_description_custom": "[N] ŠtårtÜXP_W x H",
  "ILST_default_preset_name_a4": "[X] ŠtårtÜXP_A4",
  "ILST_default_preset_name_letter": "[b] ŠtårtÜXP_Letter",
  "ILST_default_preset_name_postcard": "[c] ŠtårtÜXP_Postcard",
  "ILST_default_preset_name_weblarge": "[d] ŠtårtÜXP_Web-Large",
  "ILST_default_preset_name_iphone": "[a] ŠtårtÜXP_iPhone X",
  "ILST_default_preset_name_hdtv": "[Z] ŠtårtÜXP_HDV/HDTV 1080",
  "ILST_default_preset_name_custom": "[Y] ŠtårtÜXP_Custom Size",
  "FLPR_default_preset_description_a4": "[DA] ŠtårtÜXP_210 x 297 mm",
  "FLPR_default_preset_description_letter": "[DE] ŠtårtÜXP_612 x 792 pt",
  "FLPR_default_preset_description_postcard": "[DF] ŠtårtÜXP_197.6 x 101.6 mm",
  "FLPR_default_preset_description_weblarge": "[DG] ŠtårtÜXP_1920 x 1080 px",
  "FLPR_default_preset_description_iphone": "[DD] ŠtårtÜXP_1125 x 2436 px",
  "FLPR_default_preset_description_hdtv": "[DC] ŠtårtÜXP_1920 x 1080 px",
  "FLPR_default_preset_description_custom": "[DB] ŠtårtÜXP_W x H",
  "FLPR_default_preset_name_a4": "[DL] ŠtårtÜXP_Full HD",
  "FLPR_default_preset_name_letter": "[DP] ŠtårtÜXP_Letter",
  "FLPR_default_preset_name_postcard": "[DQ] ŠtårtÜXP_iPhone 5",
  "FLPR_default_preset_name_weblarge": "[DR] ŠtårtÜXP_Square 250 x 250",
  "FLPR_default_preset_name_iphone": "[DO] ŠtårtÜXP_iPad 3-4 Gen",
  "FLPR_default_preset_name_hdtv": "[DN] ŠtårtÜXP_Canvas",
  "FLPR_default_preset_name_custom": "[DM] ŠtårtÜXP_Custom Size",
  "product_title_AEFT": "After Effects",
  "product_title_DRWV": "Dreamweaver",
  "product_title_IDSN": "InDesign",
  "product_title_ILST": "Illustrator",
  "product_title_FLPR": "Animate",
  "product_title_MUSE": "Muse",
  "product_title_PHXS": "Photoshop",
  "product_title_PPRO": "Premiere Pro",
  "product_title_LIRM": "Lightroom",
  "product_title_SIMU": "CC App",
  "filesize_key_TB": "[BZ] ŠtårtÜXP_TB",
  "filesize_key_GB": "[BW] ŠtårtÜXP_GB",
  "filesize_key_MB": "[BY] ŠtårtÜXP_MB",
  "filesize_key_KB": "[BX] ŠtårtÜXP_KB",
  "filesize_key_B": "[BV] ŠtårtÜXP_B",
  "filesize_key_decimal": "[Ba] ŠtårtÜXP_.",
  "header_back_to_file": "[Bc] ŠtårtÜXP_< Back",
  "link_opens_in_browser": "[Bt] ŠtårtÜXP_Opens in browser",
  "link_opens_in_app": "[Bs] ŠtårtÜXP_Opens in app",
  "start_work": "[Ci] ŠtårtÜXP_Work",
  "start_learn": "[Cf] ŠtårtÜXP_Learn",
  "start_home": "[Ce] ŠtårtÜXP_Home",
  "start_discover": "[Cb] ŠtårtÜXP_Discover",
  "start_your_work": "[Cj] ŠtårtÜXP_YOUR WORK",
  "start_trial_days": "[Ch] ŠtårtÜXP_{daysLeft, plural, =1 {# day} other {# days}} left in trial",
  "start_greeting": "[Cd] ŠtårtÜXP_Get Started",
  "start_browse_tuts": "[Ca] ŠtårtÜXP_Browse tutorials",
  "show_all_tuts": "[CY] ŠtårtÜXP_All in-app tutorials",
  "start_first_run_greeting": "[Cc] ŠtårtÜXP_Welcome to {productName}",
  "start_learn_greeting": "[Cg] ŠtårtÜXP_Learn {productName}",
  "search_recent": "[CU] ŠtårtÜXP_Filter Recent Files",
  "license_billing_error": "[Bh] ŠtårtÜXP_Billing issue",
  "license_resolve_now": "[Bo] ŠtårtÜXP_Resolve now",
  "license_subscription_ended": "[Bp] ŠtårtÜXP_Subscription ended",
  "license_trial_expired": "[Br] ŠtårtÜXP_Trial ended",
  "license_buy_now": "[Bi] ŠtårtÜXP_Buy now",
  "license_renew_now": "[Bn] ŠtårtÜXP_Renew now",
  "license_purchase_complete": "[Bm] ŠtårtÜXP_Purchase complete",
  "license_issue_resolved": "[Bk] ŠtårtÜXP_Billing issue resolved",
  "license_dismiss": "[Bj] ŠtårtÜXP_Dismiss",
  "license_trial": "[Bq] ŠtårtÜXP_{daysLeft} trial days left",
  "license_last_day": "[Bl] ŠtårtÜXP_Last trial day",
  "listview_recent_tab_label": "[B0] ŠtårtÜXP_Recent",
  "listview_sample_tab_label": "[B6] ŠtårtÜXP_Samples",
  "listview_template_tab_label": "[B9] ŠtårtÜXP_Templates",
  "listview_preset_tab_label": "[By] ŠtårtÜXP_Presets",
  "listview_syncsetting_tab_label": "[B8] ŠtårtÜXP_Sync Settings",
  "listview_quickstart_tab_label": "[Bz] ŠtårtÜXP_Quick Start",
  "listview_startertemplates_tab_label": "[B7] ŠtårtÜXP_Starter Templates",
  "listview_cdo_tab_label": "[Bx] ŠtårtÜXP_Cloud documents",
  "listview_cdo_shared_with_you_tab_label": "[Bw] ŠtårtÜXP_Shared with You",
  "listview_cdo_deleted_tab_label": "[Bv] ŠtårtÜXP_Deleted",
  "listview_ccphotos_tab_label": "[Bu] ŠtårtÜXP_Lightroom photos",
  "listview_recentfiles_tab_label": "[B1] ŠtårtÜXP_Recent",
  "listview_recentfiles_table_name_label": "[B4] ŠtårtÜXP_Name",
  "listview_recentfiles_table_modified_label": "[B3] ŠtårtÜXP_Recent",
  "listview_recentfiles_table_size_label": "Size",
  "listview_recentfiles_table_kind_label": "[B2] ŠtårtÜXP_Kind",
  "itemview_toggle_listview": "[Bd] ŠtårtÜXP_List view",
  "itemview_toggle_thumbnailview": "[Be] ŠtårtÜXP_Thumbnail view",
  "empty_recentfile_new": "[BS] ŠtårtÜXP_Create something new.",
  "offline_ccfiles_title": "[CA] ŠtårtÜXP_Unable to reach the internet.",
  "offline_ccfiles_subtitle": "[B/] ŠtårtÜXP_Creative Cloud Files requires an internet connection to fetch your online assets. Please check your network connection and try again.",
  "offline_ccfiles_refresh": "[B+] ŠtårtÜXP_Retry",
  "file_not_available_locally": "[BU] ŠtårtÜXP_This file is not available.",
  "ccfiles_syncing_message": "[0] ŠtårtÜXP_Syncing your Creative Cloud files, please wait...",
  "firstrun_newdoc_desc": "[Bb] ŠtårtÜXP_Start a new project by creating a blank document or open an existing file.",
  "create_button_new_production": "[BP] ŠtårtÜXP_New Team Project...",
  "create_button_open_production": "[BQ] ŠtårtÜXP_Open Team Project...",
  "create_button_open_rush": "[BR] ŠtårtÜXP_Open Rush Project...",
  "video_no_connection_message": "[Cn] ŠtårtÜXP_You're disconnected.",
  "video_no_connection_submessage": "[Cp] ŠtårtÜXP_Please reconnect and try again.",
  "video_no_connection_retry_btn": "[Co] ŠtårtÜXP_Retry",
  "video_no_connection_cancel_btn": "Cancel",
  "third_party_learn_disclaimer": "[Ck] ŠtårtÜXP_Some tutorials are hosted on third-party sites not affiliated with Adobe and are subject to the privacy policy of that third-party site.",
  "trusted_partner_badge": "[Cl] ŠtårtÜXP_From our partners",
  "last_modified_column": "[Bg] ŠtårtÜXP_RECENT",
  "recent_cloud_document": "[CC] ŠtårtÜXP_CLOUD DOCUMENT",
  "kind": "[Bf] ŠtårtÜXP_KIND",
  "cloud_doc_tooltip": "[1] ŠtårtÜXP_Cloud Document",
  "cloud_docs_placeholder_title": "[8] ŠtårtÜXP_Cloud documents",
  "cloud_docs_placeholder_header": "[6] ŠtårtÜXP_Sync your work across your devices",
  "cloud_docs_placeholder_text": "[7] ŠtårtÜXP_Work seamlessly in Photoshop on your iPad and desktop with cloud documents. But the feature is in beta, so it might not always work as expected. Turn it on and off in Preferences > Technology Previews > Enable Adobe Cloud Documents.",
  "cloud_docs_placeholder_button": "[5] ŠtårtÜXP_Turn on the Technology Preview",
  "search_see_all": "[CW] ŠtårtÜXP_see all",
  "search_exit": "[CK] ŠtårtÜXP_Exit Search",
  "search_all_results": "[CD] ŠtårtÜXP_All Results",
  "search_esc_instruction": "[CJ] ŠtårtÜXP_press <span class='search__instruct__key'>esc</span> to exit",
  "search_enter_instruction": "[CF] ŠtårtÜXP_press <span class='search__instruct__key'>enter</span> to search",
  "search_recents_header": "[CV] ŠtårtÜXP_Recently Opened ({count, number})",
  "search_ccfiles_header": "[CE] ŠtårtÜXP_CC Files ({count, number})",
  "search_lrphotos_header": "[CP] ŠtårtÜXP_Lightroom Photos ({count, number})",
  "search_files_results": "[CL] ŠtårtÜXP_{numResults, plural, =1 {# file} other {# files}}",
  "search_lightroom_results": "[CO] ŠtårtÜXP_{numResults, plural, =1 {# image} other {# images}}",
  "search_stock_results": "[CX] ŠtårtÜXP_{numResults, plural, =1 {# asset} other {# assets}}",
  "search_learn_header": "[CM] ŠtårtÜXP_Learn {productName}",
  "search_learn_results": "[CN] ŠtårtÜXP_{numResults, plural, =1 {# result} other {# results}}",
  "search_error_no_access_title": "[CI] ŠtårtÜXP_Sorry, something went wrong.",
  "search_error_no_access": "[CH] ŠtårtÜXP_Sorry, something went wrong and your search couldn't be completed. Please try again.",
  "search_error_image_too_big": "[CG] ŠtårtÜXP_Images over 200MB are too large to download.",
  "search_no_results_title": "[CT] ŠtårtÜXP_No Results Found",
  "search_no_results": "[CS] ŠtårtÜXP_Please check your search terms and try again.",
  "search_no_connection_title": "[CR] ŠtårtÜXP_No Network Connection",
  "search_no_connection": "[CQ] ŠtårtÜXP_It looks like you're not connected to a network, so only results from your device can be shown. Please check your network connection and try searching again.",
  "PHXS_cloud_docs_onboarding_title": "[DY] ŠtårtÜXP_New: cloud documents",
  "PHXS_cloud_docs_onboarding_message": "[DX] ŠtårtÜXP_Access cloud documents wherever you sign in to Photoshop. They’re automatically saved in the cloud and synced for you across Mac, Windows, and iPad as you work.",
  "PHXS_cloud_docs_onboarding_confirm": "[5626916] OK",
  "ILST_cloud_docs_onboarding_title": "[DV] ŠtårtÜXP_New: Cloud documents in Illustrator",
  "ILST_cloud_docs_onboarding_message": "[DU] ŠtårtÜXP_Access cloud documents in Illustrator, where they save automatically to Adobe’s cloud as you work. You can also view the version history to see how your work has evolved.",
  "ILST_cloud_docs_onboarding_confirm": "[5626916] OK",
  "sidebar_footer_whats_new": "[CZ] ŠtårtÜXP_What's new"
}